Security
Start device authorization
POST /v1/device-authorizations · SDK startDeviceAuthorization · CLI deployments auth login
POST
application/json- body
clientId*"deployments-cli"Value in
"deployments-cli"DeviceAuthorizationResponse
application/json- response
deviceCode*stringexpiresIn*number|||interval*number|||userCode*stringverificationUri*stringverificationUriComplete?stringcurl -X POST "https://example.com/v1/device-authorizations" \ -H "Content-Type: application/json" \ -d '{ "clientId": "deployments-cli" }'{ "deviceCode": "string", "expiresIn": 0, "interval": 0, "userCode": "string", "verificationUri": "string", "verificationUriComplete": "string"}